panorama software,virtual tour software
Alternate Text
Joined: 2013-10-24
Send Msg:
Posts: 3
2014-02-03
#1

Older Java tours being blocked by Java running new JRE 1.7.0

The new Java JRE 1.7.0 is blocking TWViewer so all my Virtual Tours I produced years ago in Java will not load.

It says: "Your security settings have blocked an untrustedapplication for running"

Is there something I need to do to get past this block?

I'm now up to TW 7.7 and outputting to Flash and HTML5 but my older Java tours won't run.

Here's an example:  http://www.go360media.com/cascade/


Thanks for any help.  Tom


Tom1